Comment 3 for bug 455307

WaywardGeek (waywardgeek) wrote :

This bug is caused by using Webkit, rather than gecko. Webkit is not accessible. Until it is, please be sure to continue writing new applications using gecko. We have been waiting years for webkit to become accessible, and given the total lack of activity on their mailing list about accessibilty, it clearly will be years more.

For Vinux, I am going to switch back to gnome-app-install, even if I have to fix it myself.